/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

/* Structure */
html {
background-color: #888; 
background-image: url("../images/ocean_blur.jpg");
  background-repeat: no-repeat; 
}

body {  
  background:#FFF;
  background-image: url("../images/wood-bkg.jpg");
  background-repeat: repeat; 
  color: #337;
  max-width: 1100px;
  margin: .5em auto;  
  padding: 0px;
  box-shadow: 1px 5px 5px 1px #888;
  font: 1em/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;  
}
  
body#home a#homenav,
body#about a#aboutnav,
body#services a#servicesnav,
body#wellbeing a#wellbeingnav,
body#contact a#contactnav
{
	color:#908AD6;
	background:#FFF;
	border: 1px solid #aaa;
}

a {
  color: #8533A6;
}

header {
	background: #FFEFEA;
	padding: .5em 3em;	
	color: #FFFAC7;	
}

h1{
	margin-bottom: 15px;
	color: #8E82DC;
	font-size: 1.7em;
	text-align: center;
	//text-shadow: 1px 1px #999;
}

header h1 span{
	display: inline;
	color: #EEE;
}

header span{
	display: block;
	color: #E0EEEE;
	font-weight: 300;
	margin-bottom: .5em;
}

header nav{
	float: left;
	text-align: right;
}
header nav div{
	font-size: .8em;
}
header nav div a {
	font-weight: 300;
	padding: .3em .3em;
}
header nav a{
	color: #333;
	display: inline-block;
	padding: .3em .5em;
	//border: 1px solid #999;
}

header nav a:hover, 
header nav a:focus{
	color:#f90;	
	background: #fff;
	border: 1px solid #aaa;
}

h2{
	margin-left: 2em;
	//margin-right: auto;
	margin-bottom: 0;
	font-size: 1.5em;
	color:#D36BD3;
	//text-shadow: 1px 1px #111;
}

h2.center {
	text-align: center;
	padding:0 0 1em 0;
	color: #8E82DC;
}

h3{
	margin-left: 2.25em;
	margin-right: auto;
	margin-bottom: 0;
	font-size: 1.3em;
	color:#D36BD3;
	text-shadow: 1px 1px #111;
}

h4{
	margin-left: 10px;
	margin-right: auto;
	margin-bottom: 0;
	font-size: 1.1em;
}

h4.ctr {
	text-align: center;	
	color:#009966;
}

[role=main]{
	padding:1em 2em 1em 2em;
} 

[role=sub]{
	padding:1em 2em 3.5em 2em;
} 

article{
	padding: 0 0 0 0;
}

div.blue
{
	background-color:#cff;	
	border:1px solid #999;	
	font-size: 1.5em;
  	text-align: center;  	
  	padding: 1em 1em 1em 1em;
}

div.green
{
	background-color:#DBFACE;	
	border:1px solid #999;	
	font-size: 1.5em;
  	text-align: center;
  	padding: 1em 1em 1em 1em;
}

div.vase-bkg
{
	background-image: url("../images/deco.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	background-s
}

div.right {
	float: right;
}

div.white
{
	background-color:#fff;
	border:2px solid #FF0;
  	padding: 1em 1em 1em 1em;
}

.lily {
	background-color:#EBEAEA;	
}
	
div.mist
{
	background-color: #ffffff;
	color: #666;		
	border:1px solid #999;	
	font-size: 1.1em;
  	text-align: center;
  	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

div.clear
{
	margin: 0 0 0 3.5em;	
}

footer{
	background: #5d5d7f;	
	color: #FFF;
	font-size: .9em;
	width:100%;
	padding: .1em;
	//margin: 0 0 1em 0;
	//clear: both;
}

footer a{	
	color: #b5ed70;
	font-size: .9em;
	padding: .1em;
	margin: 1em;
}

footer.clear {
	clear: both;
}

/* Typography */

p{
	font: 1em/1.5 "trebuchet MS", verdana;
	margin-left:auto;
	margin-right:auto;
	margin: 1em 1em 1em 3em;
	margin: 1em 1em 1em 3em;
}

p.ctr_small{
	font-size:.75em;
	text-align:center;	
}

p.ctr_large{
	font-size:1.2em;
	text-align:center;	
}

img{
	max-width: 100%;
	height: auto;	
}

blockquote{
	float: left;
	margin: 1em 3em;
}

blockquote p{
	font-size: 1.4em;
	line-height: 1.2;
	font-weight: 700;
	font-style:italic;
}

a{
	font: 700 1em/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none
}

a:hover, a:focus{
	color: #aaa;
}

a:active{
	position: relative;
	top:1px;
}

/* Tabs */

.js-on #tabs article
{
	display:none
}

#tabs, #tabs nav a.active{
	background: #EBFBFD;
	color: #111;
}

#tabs nav
{
	position: relative;
	overflow: hidden;
	display: table;
	background: #CED2DE;
}

#tabs nav a
{
	width:150px;
	display:table-cell;
	padding:1em;
	text-align:center;
	color: #333;
}

#tabs nav a:hover,#tabs nav a:focus
{
	background:#B5F46F;
}

#tabs article
{
	padding:1em;
}

.js-on #tabs article.active
{
	display:block;
}
#tabs #mobiles{
	display:none;
	border-radius: 0;
}
#tabs #mobiles a, #tabs #mobiles a:first-child, #tabs #mobiles a:last-child{
	width:300px;
	border-radius: 0;
}

/* Media queries */ 
@media screen and (min-width:900px)
{
	body{font-size: 1.1em;}
}

@media screen and (max-width:600px)
{
	#tabs nav{
			display: none;
			position: relative;
		}
		#tabs #mobiles{
		display:block;
		}
		#tabs article {
		display:block;
		}
		
	img.wrap{	
	width: 40%; 
	}
	
	img.center{	
	width: 70%; 
	}
	
	img.resize{	
	width: 50%; 
	}
	
	table.prices {	
	font-size:.8em;
	width:100%;
	}	
	
	ul {
	margin: 0 auto 0 1em;
	}	
}

@media screen and (max-width:480px)
{
	blockquote{
	float: none;
	}

	header nav a{
		//padding:.7em .8em
	}
	
	header nav{
		float: none;
		margin: -.5em -3em 0;		
		overflow: hidden;
		text-align: left
	}
	
	header nav a{
		border: 1px solid #999;
		background: #EAE7FC;
		display: block;
	}
	
	[role=main]{
	padding:1em .5em 1em .5em;
	}
	
	header nav div{
	display: none;
	}
	
	img.wrap{	
	width: 30%;  
	}
		
	img.center{	
	width: 65%; 
	}
	
	img.resize{	
	width: 80%; 
	}
		
	table.prices {	
	font-size:.6em;
	width:100%;
	}
	
	ul {
	margin: 0 auto 0 1em;
	}
	
	footer {
	font-size: 1.1em;
	}	
}

table.prices {
border:1px solid #DDD;
border-collapse:collapse;
margin:auto;
width:75%;
}

.prices th {
text-align:left;
padding:5px 5px 5px 5px;
//border:1px solid #AAA;
}

.prices td {
border:1px solid #DDD;
padding:0px 5px 5px 5px;
}

ul {
margin-left: 2em;
//font-size:1.15em;
}

ul.sun{
   list-style-image: url('../images/sun_bull.jpg');
   margin: 0 0 0 5em;
   
}

span.redcaps
{
	color:#96276D;
	font-size:1.15em;
}

span.large
{
	color:#369;
	background: #FFFAC7;
	font-size: 1.2em;
}

span.blue
{
	color:#A89EE8;
	text-shadow: 1px 1px #333;
	font-size:1.5em;
	background-color: #fff;
	opacity: 0.7;
}

span.l-blue
{
	color:#CCF;
	font-size:1.5em;
}

span.orange
{
	color:#ffbb00;
	font-size: 1.2em;
	text-shadow: 2px 2px #333;
}

span.green
{
	color:#00BB66;
	font-size:1.15em;
	//text-shadow: 2px 2px #333;
}

span.white-bkg {
	background-color: #fff;
	opacity: 0.7;
}

.gray
{
	color:#898BB8;		
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 

img.wrap {
  float: left;
  margin: 0 1em 0 3em;
} 

img.left
{
	float:left;
	margin:20px 10px 0 0px;
}

img.right
{
	float:right;
	display: inline-block;
	//margin:0 0 0 10px;
}


img.strip
{
	margin: 0;
	padding: 5px 0 0 0;
	width: 100%;
}
/*
ul.lotuspoint{
   list-style-image: url(images/lotus_point.png);
}
*/

